clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::DocumentLinkParams Struct Reference

Parameters for the document link request. More...

`#include <Protocol.h>`

Collaboration diagram for clang::clangd::DocumentLinkParams:
[legend]

## Public Attributes
TextDocumentIdentifier | textDocument
| The document to provide document links for. More...

## Detailed Description

Parameters for the document link request.

Definition at line 1261 of file Protocol.h.

## Member Data Documentation

## ◆ textDocument

TextDocumentIdentifier clang::clangd::DocumentLinkParams::textDocument

The document to provide document links for.

Definition at line 1263 of file Protocol.h.

The documentation for this struct was generated from the following file:

- Protocol.h